Functions

# departures_func.h File Reference

Functions related to departures. More...

`#include "station_base.h"`
`#include "core/smallvec_type.hpp"`
`#include "departures_type.h"`

Go to the source code of this file.

## Functions
DepartureList * | MakeDepartureList (StationID station, bool show_vehicle_types[4], DepartureType type=D_DEPARTURE, bool show_vehicles_via=false)

## Detailed Description

Functions related to departures.

Definition in file departures_func.h.